@media (min-width: 960px) {
	.header {
		position: relative !important;
		width: 100%;
	}
}
@media (max-width: 960px) {
.body{
  background-color: #101112;
  color: white;
  font-family: 'Poppins', sans-serif;
  position: relative;
  overflow: hidden;
}

/* navbar */

.uk-navbar-sticky {
background-color: #101112!important;
padding-bottom: 8px;
}

.gridnav{
  z-index: 9999;
  position: relative;
  margin-left: 40px!important;
  padding-top: 10px;
  margin-bottom: -10px;
  flex-wrap: nowrap!important;
  margin-left: 0px;
}

.uk-navbar-nav > li > a:hover{
  color: #00ffb8;
}

.uk-navbar-nav > .active > a{
  color: #00ffb8;
}

.m-nav-button{
  color: white;
  padding-left: 5px;
  padding-right: 5px;
}

.logo-ani{
  width: 250px;
}
/* blocks */

/* grids */
.uk-grid{
  margin-left: 0px;
}

.gridsec1{
  position: relative;
  overflow: hidden;
}

.gridsec2{
  position: relative;
  overflow: hidden;
  margin-right: 0px;
}

.gridfooter{
  padding-top: 50px;
}

/* containers */
.uk-container-expand{
  padding-left: 10px;
  padding-right: 10px;
}

.s2con, .s3con, .s4con, .s5con, .s6con{
    position: relative;
}

.s2con{
  padding-right: 0px;
  margin-top: 5%;
  margin-bottom: 5%;
}

.s4con{
  background-color: white;
  color: black;
  padding-top: 20px;
  padding-bottom: 20px;
}

/* slideshows */
.slide-homepage{
  margin-left: 40px;
  margin-top: 10px;
  max-height: 465px;
}

.hero-slide{
  max-width: 1650px;
  max-height: 900px;
  margin-left: -40px;
}

.uk-snav{
  margin-top: -50px;
  padding-left: 20px;
}

.uk-position-navRcustom{
  right: 20%;
  color: white;
}

.uk-position-navLcustom{
  left: 65%;
  color:white;
}

.uk-slidenav:hover, .uk-slidenav:focus {
    color: #00ffb8;
}

.slider-bg{
  height: 250px;
  margin-top: 40px;
}

.slider-header{
  font-family: 'Poppins', sans-serif;
  color: white;
  margin-top: -40px;
}

.slider-abso{
  padding-right: 10px;
  padding-top: 30px;
}

/* skill slider */

.skill-slider-abso{
  padding-right: 10px;
  padding-top: 30px;
}

.skill-slider-bg{
  height: 250px;
  width: 100vw;
}

.skill-slider-content{
  font-family: 'Poppins', sans-serif;
}

.skill-slider-header{
  font-family: 'Poppins', sans-serif;
  color: white;
}

.skill-slider-stff{
  margin-bottom: 40px;
}

/* content */
.s1-home-title{
  font-size: 81px;
  font-weight: bolder;
  line-height: 85px;
  color: #4F4F4F;
  margin-top: 20px;
  font-family: inherit;
}

.s1-home-content{
  font-size: 14px;
  line-height: 24px;
  z-index: 99
}

.s2-home-title, .s3-home-title, .s4-home-title, .s5-home-title, .s6-home-title{
  z-index: 99;
  font-size: 65px;
  font-weight: bolder;
  color: #4F4F4F;
  font-family: inherit;
  text-align: center;
}

.s4-home-title, .s5-home-title, .s6-home-title{
  padding-top: 20px;
  padding-bottom: 20px;
}

.s4-home-content-title, .s4-home-content-title2{
  z-index: 99;
  font-size: 24px;
  font-weight: bolder;
  font-family: inherit;
  padding: 10px;
  padding-left: 80px;
}

.s4-home-content, .s4-home-content2{
  z-index: 99;
  font-size: 16px;
  font-family: inherit;
  padding-left: 80px;
}

.S4-Line{
  position: absolute;
  top: 184px;
  right: 81%;
  bottom: 80%;
  background-color: #333333;
  z-index: 99;
  width: 55px;
  height: 2px;
}

.S4-Line-2{
  position: absolute;
  top: 385px;
  right: 81%;
  bottom: 60%;
  background-color: #333333;
  z-index: 99;
  width: 55px;
  height: 2px;
}

.s2-work-title{
  z-index: 99;
  font-size: 50px;
  font-weight: bolder;
  color: #4F4F4F;
  font-family: inherit;
}

.workslider-L{
  position: absolute;
  top: 0%;
  right: -5%;
}

.workslider-R{
  position: absolute;
  top: 0%;
  right: 10%;
}

.content-title{
  z-index: 99;
  font-size: 50px;
  font-weight: bolder;
  color: #4F4F4F;
  font-family: inherit;
}

.content-subtitle{
  z-index: 99;
  font-size: 24px;
  font-weight: bolder;
  color: #00ffb8;
  font-family: inherit;
}

.s2-home-button, .s6-home-btn{
  z-index: 99;
  color: white!important;
  background-color: black;
  border: 1px solid #00ffb8;
  padding: 5px;
  padding-left: 20px;
  padding-right: 20px;
  display: block;
  text-align: center;
  margin-left: 30%;
  margin-right: 30%;
}

.responsivewidth{
  width: 50%;
}

.companylogos{
  height: 100px;
  background-repeat: no-repeat;
  width: 183px;
  margin-left: 12px;
}

.gridfooter{
  display: block;
  margin: auto;
  text-align: center;
}

.footer-bottom{
  color: #5B5B5B;
}

.skill-icon{
  height: 70px;
  width: 61px;
  background-repeat: no-repeat;
}

}
@media (max-width: 1050px) {
a.logo {
	display: block;
	/* margin: 0 auto; */
}
.menu-nav {
	display: none;
}
.header .contact {
	display: none;
}
.mob-menu {
	position: absolute;
	right: 5px;
	top: 0;
	width: 50px;
}
.mob-menu .asidemenu::after, .mob-menu .asidemenu::before {
	width: 30px;
}
.asidemenu::after {
	content: "";
	display: block;
	width: 0;
	height: 3px;
	background: #fff;
	transition: .6s ease;
	margin-top: 5px;
}
.asidemenu::before {
	content: "";
	display: block;
	width: 0;
	transition: .4s ease;
	height: 3px;
	background: #fff;
}
.section2 .uk-width-1-4 {
	width: 100%;
}
.uk-width-3-4 {
	width: 100%;
}
.section5 .uk-width-1-3 {
	width: 100%;
}
.section5 .uk-width-2-3 {
	width: 100%;
}	
}
@media (max-width: 780px) {
	.aside{
		display: none;
	}
	.menu-nav {
    display: none;
}
.block1 img {
	max-width: 100% !important;
}
.block2 img {
	max-width: 100% !important;
}
.block3 img {
	max-width: 100% !important;
}
.testimonial {
	padding-left: 0;
}
.breadcrumb {
	transform: none;
}
.breadcrumbs {
	padding: 0 20px;
}
.project-item {
	padding: 0 20px;
}
a.logo {
	display: table;
	margin: 0 auto;
}
.slideshow-text img {
	display: block !important;
}
.slideshow-img {
	display: none;
}
.header .contact {
    display: none;
}
.hero {
    max-width: 100%;
    display: block;
    padding: 0;
}
.uk-width-3-10 {
    width: 100%;
}
.uk-width-3-10 {
    width: 100%;
}
.section2, .section3, .section4 {
    display: block;
    max-width: 100%;
    padding: 0;
}
.section5 {
    padding-left: 0;
}
.uk-width-1-4 {
	width: 100%;
}
.uk-width-3-4 {
	width: 100%;
}
.sliderp-img .uk-child-width-1-1\@m > * {
	width: 100%;
}
.skills-grid:nth-child(3n+1) {
	margin-left: 0;
}
.skills-grid {
	padding-left: 0;
}
.uk-width-1-3, .uk-width-2-6 {
	width: 100%;
}
.s1-home-title {
	font-size: 45px;
	line-height: 1;
}
.uk-snav {
	display: none;
}
.section2 h3 {
	font-size: 45px;
}
.sliderp-img .category-item::after {
	content: ;
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0,0,0,.3);
	z-index: 10;
}
.projects .category-item-content {
	z-index: 12;
	width: auto;
	padding: 20px;
}
.projects .mod-articles-category-introtext {
	font-size: 14px;
	max-width: 100%;
}
.projects .category-item {
	position: relative;
	margin-bottom: 20px !important;
}
.section3 h3 {
	font-size: 45px;
}
.section3 {
	margin-top: 0;
}
.section4 {
	position: relative;
	margin-top: 0;
}
.section4 .mod-title {
	font-size: 45px;
}
.section4 img {
	display: none;
}
.section5 h3 {
	font-size: 45px;
	margin-top: 0;
}
.section5 {
	padding: 20px;
	/* padding-top: 0; */
}
.section5::after{
	content: none;
}
.section6 h3 {
	font-size: 45px;
}
.s1-home-title {
	padding: 20px;
}
.slideshow-text p {
	position: relative;
	margin-left: 55px;
	box-sizing: border-box;
	left: 0;
	padding-right: 20px;
}
.skill-icon::before{
	content: none;
}
.skill-slidenav {
	position: absolute;
	left: 0;
	z-index: 100;
	width: 100%;
	height: 50px;
	top: 0;
}
.sliderp-text .uk-icon {
	display: none !important;
}
.uk-slider .item-2, .uk-slider .item-5 {
	margin-top: 0;
}
.section3 .uk-slider-items.uk-grid {
	display: flex;
}
.section4 h4 {
	padding-left: 70px;
}
.s5-home-title {
	display: none;
}
.uk-width-2-3 {
	width: 100%;
}
.companylogos {
	width: 80%;
	background-size: 100%;
	padding: 0;
	box-sizing: border-box;
}
.uk-width-1-2.footer-left {
	width: 100%;
	margin: 0;
	padding-bottom: 0;
}
.footer-right .moduletable {
	float: none;
}
.footer-right li a {
	padding: 0;
	text-align: left;
	font-family: Poppins;
	text-transform: none;
	padding-right: 15px;
}
.custom.no-title {
	margin-top: 0;
}
.footer ul {
	padding: 0;
	margin: 0;
}
.footer .uk-width-1-4 {
	margin-bottom: 20px;
}
.uk-width-1-2.footer-right {
	width: 100%;
	margin-top: 0;
}
.uk-width-1-2.footer-left img {
	display: none;
}
.projects .category-item .cat-img {
	margin-left: 0;
	width: 100%;
}
.projects .uk-scrollspy-inview .category-item .cat-img {
	width: 100%;
}
.uk-slider-items.skill-slider-items.uk-grid {
	width: 100%;
	padding: 0;
}
.mob-img {
	display: block !important;
	height: 300px;
	background-size: cover;
	background-position: center;
}
.sliderp-text {
	padding: 20px;
}
.section3 {
	padding: 20px;
}
.custom.uk-width-1-3.text-pad {
	margin-top: 0;

}
.section4 {
	padding: 20px;
}
.section4 h4::before {
	width: 50px;
	left: 0;
}
.section4 p {
	padding-left: 70px;
	padding-bottom: 20px;
}
.text-pad, .text-pad2 {
	padding: 0;
}
.section4::before{
	content: none;
}
.uk-slider-items.uk-grid {
	flex-wrap: nowrap;
	display: block;
}
.uk-slideshow-items.slide-homepage {
	height: 700px;
	max-height: none;
}
.hero {
	height: 700px;
	margin-top: 0;
}
.uk-width-1-10 {
	width: 100%;
}
.uk-width-9-10 {
	width: 100%;
}
.top-a h1 {
	font-size: 45px;
}
.breadcrumb {
	writing-mode: inherit;
	/* font-size: 10px; */
	margin-bottom: 40px;
}
.top-a, .main, .project1, .project2, .recentwork, .content {
	max-width: 100%;
}
.uk-width-1-2, .uk-width-2-4, .uk-width-3-6, .uk-width-5-10 {
	width: 100%;
}
.our-work .top-a h1 {
	font-size: 45px;
	max-width: 100%;
}
.uk-subnav.uk-subnav-pill {
	display: block;
	width: 100%;
}
.project-item-intro {
	font-size: 45px;
	max-width: 100%;
	margin-bottom: 40px;
}
.project-item {
	position: relative;
	top: 0;
}
.mob-menu .asidemenu::after, .mob-menu .asidemenu::before {
	width: 30px;
}
.mob-menu {
	position: absolute;
	right: 5px;
	top: 0;
	width: 50px;
}
.top-a .uk-width-9-10 img {
	width: 100%;
	width: 120%;
	max-width: 114%;
	margin: 0 -20px;
}
.top-a {
	padding: 20px;
}
.about .top-a .uk-width-1-2 {
	width: 100%;
	0: 100px;
	margin-left: 0;
	color: #686868;
}
.about .top-a .uk-width-1-2::before{
	content: none;
}
.row-fluid .span4 {
	width: 100%;
}
.blog.team {
	padding: 20px;
}
.uk-width-1-5, .uk-width-2-10 {
	width: 100%;
}
.uk-width-3-5, .uk-width-6-10 {
	width: 100%;
}
.captext {
	position: relative;
	opacity: 1;
	top: 0;
}
.content {
	padding: 20px;
}
.capabilities .top-a .moduletable {
	margin-bottom: 0;
}
#visform1 label, #visform1 input, #visform1 textarea {
	width: 100%;
	max-width: 90%;
}
.header .uk-width-5-10 {
	position: relative;
}
#offcanvas {
	left: 0;
}
.uk-offcanvas-close.uk-close.uk-icon svg {
	top: 0;
	right: 0;
}
.uk-offcanvas-close.uk-close.uk-icon {
	width: 25px;
	height: 25px;
	right: 20px;
	position: absolute;
}
.uk-container {
	max-width: 100%;
}
.uk-width-1-3\@m {
	width: 100%;
	padding: 0;
	margin: 0;
}
.skills-grid:nth-child(3n+1) {
	margin-left: 0;
}
.skills-grid {
	padding-left: 0;
}
.uk-slider-items.skill-slider-items.uk-grid {
	padding-left: 0;
}
.uk-grid > * {
	padding-left: 0;
}
.section4 .mod-title {
	padding-left: 0;
}
.uk-width-7-10 {
	width: 100%;
}
.slideshow-img {
	width: 100%;
	height: 400px;
}
.main {
	padding-left: 0;
}
.capabilities .top-a h1 {
	font-size: 50px;
}
.top-a .uk-grid .top-a-logos.moduletable > h3 {
	position: relative;
	margin-bottom: 20px;
}
.top-a-logos .category-module.uk-grid.companylogo {
	background: #000;
	max-width: 100%;
	float: none;
	padding-left: 0;
}
.companylogos {
	width: auto;
	height: ;
	background-size: auto;
}
}
@media (max-width: 680px) {
	.top-a .uk-grid .top-a-logos.moduletable > h3 {
		position: relative;
		font-size: 50px;
		margin-bottom: 20px;
	}
	.top-a-logos .category-module.uk-grid.companylogo {
		max-width: 100%;
		padding-left: 0;
	}
	.uk-accordion li {
		max-width: 100%;
	}
	.uk-accordion {
		max-width: 100%;
		float: none;
		padding: 0 5%;
		width: auto;
	}
	.projects .category-item .cat-img{
		width: 100% !important;
	}
	.accordion-blog {
		margin-top: 20px;
	}
	.captext img {
		width: 100%;
		max-width: 100%;
		position: relative;
	}
	.cap-content a.cap {
		display: block;
		position: relative;
	}
	.top-b .custom.uk-width-1-2.paddingleft34.wwd {
		padding-left: 5%;
		padding-right: 5%;
		padding-top: 20px;
	}
	.top-b {
		margin-bottom: 50px;
	}
	.cap-content a.cap::after {
		content: "+";
		position: absolute;
		right: 20px;
	}
}
@media (max-width: 480px) {
	.companylogos {
		background-size: 80%;
	}
	.project-item-img {
		background-size: cover;
		width: 100%;
		height: 300px;
	}
}